## open-xchange-spamhandler-spamexperts 7.6.0

=== debian/control ===
Source: open-xchange-spamhandler-spamexperts
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-spamhandler-spamexperts
Architecture: all
Pre-Depends: open-xchange-core (>= 7.6.0)
Depends: ${misc:Depends}
Conflicts: open-xchange-spamhandler-default
Provides: open-xchange-spamhandler
Description: The Open-Xchange Spamexperts Plugin
